Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451130 - Catch users who attempt to log in with NO entitlements
Summary: Catch users who attempt to log in with NO entitlements
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Integration-Red Hat
Version: 1.3.9
Hardware: All
OS: All
high
medium
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard: Completed Sprint #5
Depends On:
Blocks: 451141
TreeView+ depends on / blocked
 
Reported: 2008-06-12 22:39 UTC by Mike Amburn
Modified: 2009-02-05 21:13 UTC (History)
2 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-20 16:23:09 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-06-12 22:39:57 UTC
A user without entitlements should be redirected to the login screen with the
message displayed "You have no active JBoss entitlements."

Comment 1 Frank Merenda 2008-06-17 18:54:07 UTC
text updated to:

"We could not find any subscriptions associated with your login that provide
access to this portal. Please contact customer service using the following form:"


Note You need to log in before you can comment on or make changes to this bug.